/tag/:uid/config/:id
curl --request GET \
--url https://api.tagdeliver.com/v1/tag/{uid}/config/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tagdeliver.com/v1/tag/{uid}/config/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tagdeliver.com/v1/tag/{uid}/config/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": {
"domain": "example.com",
"id": 8388,
"uid": 18620,
"label": "MPU 1",
"stack": 338,
"config": {
"disable_branding": false,
"in_view": true,
"limit": 1,
"refresh": true,
"single_serve": false,
"sizes": {
"desktop": [
"200x200",
"250x250",
"300x250"
],
"mobile": [
"200x200",
"250x250",
"300x100",
"300x250",
"300x50"
],
"tablet": [
"200x200",
"250x250",
"300x250"
]
},
"target": "[position=\"mpu_mobile\"][variant=\"1\"]",
"target_injection": "inside",
"url_filter": {
"matches": [
"/my-account*"
],
"type": "exclude"
},
"ymal_text": "ADVERTISEMENT",
"viewport_filter": {
"type": "include",
"matches": [
"≤1422px"
]
},
"unit": "iab"
},
"revision": 10,
"date_added": "2023-11-02 20:34:52",
"date_updated": "2024-05-30 11:10:13",
"status": 1,
"in_experiment": false
},
"success": true
}Publisher/Config (Ad unit)
/tag/:uid/config/:id
Fetches a single publisher config (ad unit)
GET
/
v1
/
tag
/
{uid}
/
config
/
{id}
/tag/:uid/config/:id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
⌘I